body{
	background:#000;
}

#content {
	position: absolute;
	/**/display:none;
	top: 0px;
	left: 0px;
	z-index: 10;
	height:100%;
	width:100%;
	min-width:960px;
	min-height:650px;
	
}

#contentIn {
	position:relative;
	z-index: 100;
	height:100%;
}

#backgroundImg{
	/**/display:none;
	z-index: -2;
	position:static;
}

#backgroundImg2{
	z-index: -1;
	position:static;
}

h1{
	position:absolute;
	/*display:none;*/
	width:667px;
	height:142px;
	top:10px;
	left:20px;
}

#info0{
	position:absolute;
	top:167px;
	left:0px;
	/*display:none;*/
	background:url(../images/count/teaser02_info_bg.png) no-repeat left top;
	width:380px;
	height:399px;
	}
	
#lead ,#date19 { display:none; }
#tweet {
	position:absolute;
	top:105px;
	left:35px;
	width:246px;
	height:50px;
	vertical-align:middle;
}

#tweetBtn {
	width:96px;
	height:26px;
	float:left;
}

#tweetTxt {
	padding:5px 0 0 0;
	color:#F00;
	margin-left:105px;
	width:130px;
	height:26px;
}

#revealed {
	position:absolute;
	top:223px;
	left:33px;
	width:268px;
	height:97px;
}
	
#infoIn0 {
	position:relative;
	
}
